path: /build/build/vobject-dev-python-0.9.6.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/vobject -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/vobject
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/vobject && luet-portage --dir /pkgdir/vobject
    dev-python/vobject && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2a1b1d0b3e5bac8cabbd6301e5f9de4190495dfe5800cb6a1ab5315ccb29df8b
  package:
    name: vobject
    version: 0.9.6.1
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python package for parsing and generating vCard and vCalendar files
    uri:
    - http://eventable.github.io/vobject/ https://pypi.org/project/vobject/ https://github.com/eventable/vobject
    license: Apache-2.0
    buildtimestamp: 2023-11-30 08:08:41.489101643 +0000 UTC m=+121.076284420
    labels:
      DEPEND: '>=dev-python/python-dateutil-2.4.0[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]'
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python2_7 python_targets_python3_10
      RDEPEND: '>=dev-python/python-dateutil-2.4.0[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]'
      emerge.packages: dev-python/vobject
      kit: python-modules-kit
      original.package.name: dev-python/vobject
      original.package.slot: "0"
      original.package.version: 0.9.6.1
    treedir: /build/packages
  package_dir: /pkgdir/vobject
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5ace90f7cfab1cf8d01693abc31cfb38c173d8f79eb2b39f0cd8ae1dd783a302
compressiontype: zstd
files:
- usr/bin/change_tz
- usr/bin/ics_diff
- usr/lib/python-exec/python3.9/change_tz
- usr/lib/python-exec/python3.9/ics_diff
- usr/lib/python3.9/site-packages/vobject/__init__.py
- usr/lib/python3.9/site-packages/vobject/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/base.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/base.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/base.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/behavior.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/behavior.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/behavior.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/change_tz.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/change_tz.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/change_tz.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/hcalendar.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/hcalendar.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/hcalendar.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/icalendar.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/icalendar.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/icalendar.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/ics_diff.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/ics_diff.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/ics_diff.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/vcard.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/vcard.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/vcard.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/win32tz.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/win32tz.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/vobject/__pycache__/win32tz.cpython-39.pyc
- usr/lib/python3.9/site-packages/vobject/base.py
- usr/lib/python3.9/site-packages/vobject/behavior.py
- usr/lib/python3.9/site-packages/vobject/change_tz.py
- usr/lib/python3.9/site-packages/vobject/hcalendar.py
- usr/lib/python3.9/site-packages/vobject/icalendar.py
- usr/lib/python3.9/site-packages/vobject/ics_diff.py
- usr/lib/python3.9/site-packages/vobject/vcard.py
- usr/lib/python3.9/site-packages/vobject/win32tz.py
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/vobject-0.9.6.1-py3.9.egg-info/zip-safe
- usr/share/doc/vobject-0.9.6.1/ACKNOWLEDGEMENTS.txt.bz2
- usr/share/doc/vobject-0.9.6.1/README.md.bz2
- var/db/pkg/dev-python/vobject-0.9.6.1/BUILD_TIME
- var/db/pkg/dev-python/vobject-0.9.6.1/CATEGORY
- var/db/pkg/dev-python/vobject-0.9.6.1/CBUILD
- var/db/pkg/dev-python/vobject-0.9.6.1/CFLAGS
- var/db/pkg/dev-python/vobject-0.9.6.1/CHOST
- var/db/pkg/dev-python/vobject-0.9.6.1/CONTENTS
- var/db/pkg/dev-python/vobject-0.9.6.1/COUNTER
- var/db/pkg/dev-python/vobject-0.9.6.1/CXXFLAGS
- var/db/pkg/dev-python/vobject-0.9.6.1/DEFINED_PHASES
- var/db/pkg/dev-python/vobject-0.9.6.1/DEPEND
- var/db/pkg/dev-python/vobject-0.9.6.1/DESCRIPTION
- var/db/pkg/dev-python/vobject-0.9.6.1/EAPI
- var/db/pkg/dev-python/vobject-0.9.6.1/FEATURES
- var/db/pkg/dev-python/vobject-0.9.6.1/HOMEPAGE
- var/db/pkg/dev-python/vobject-0.9.6.1/INHERITED
- var/db/pkg/dev-python/vobject-0.9.6.1/IUSE
- var/db/pkg/dev-python/vobject-0.9.6.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/vobject-0.9.6.1/KEYWORDS
- var/db/pkg/dev-python/vobject-0.9.6.1/LDFLAGS
- var/db/pkg/dev-python/vobject-0.9.6.1/LICENSE
- var/db/pkg/dev-python/vobject-0.9.6.1/PF
- var/db/pkg/dev-python/vobject-0.9.6.1/RDEPEND
- var/db/pkg/dev-python/vobject-0.9.6.1/SIZE
- var/db/pkg/dev-python/vobject-0.9.6.1/SLOT
- var/db/pkg/dev-python/vobject-0.9.6.1/USE
- var/db/pkg/dev-python/vobject-0.9.6.1/environment.bz2
- var/db/pkg/dev-python/vobject-0.9.6.1/repository
- var/db/pkg/dev-python/vobject-0.9.6.1/vobject-0.9.6.1.ebuild
package_cacheimage: ""
runtime:
  name: vobject
  version: 0.9.6.1
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python-dateutil
    version: '>=0'
    category: dev-python
  - name: setuptools
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python package for parsing and generating vCard and vCalendar files
  uri:
  - http://eventable.github.io/vobject/ https://pypi.org/project/vobject/ https://github.com/eventable/vobject
  license: Apache-2.0
  labels:
    DEPEND: '>=dev-python/python-dateutil-2.4.0[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]'
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: '>=dev-python/python-dateutil-2.4.0[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]'
    emerge.packages: dev-python/vobject
    kit: python-modules-kit
    original.package.name: dev-python/vobject
    original.package.slot: "0"
    original.package.version: 0.9.6.1
